Bug 76055 - On installing Red Hat Linux 8.0, Anaconda crashes when attempting to partition (either automatically, with FDISK, or with DiskDruid)
Summary: On installing Red Hat Linux 8.0, Anaconda crashes when attempting to partitio...
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-16 10:22 UTC by Tom Lloyd
Modified: 2007-04-18 16:47 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeremy Katz 2002-10-16 13:38:10 UTC
This dump is missing the first part with the actual python traceback.  Could you
attach the complete traceback?

Comment 1 Michael Fulbright 2002-11-05 21:10:27 UTC
Closing due to inactivity. Please reopen if you have additional information to
add to this report.

Comment 2 Red Hat Bugzilla 2006-02-21 18:49:58 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.